@font-face {
	font-family: OpenSansRegular;
	src: url(../font/OpenSansRegular.ttf);
}

@font-face {
	font-family: OpenSansItalic;
	src: url(../font/OpenSansItalic.ttf);
}

@font-face {
	font-family: OpenSansLight;
	src: url(../font/OpenSansLight.ttf);
}

@font-face {
	font-family: OpenSansSemibold;
	src: url(../font/OpenSansSemibold.ttf);
}

@font-face {
	font-family: OpenSansBold;
	src: url(../font/OpenSansBold.ttf);
}

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
	color: #f3f3f3;
	background: #555555;
}

::-moz-selection {
	color: #f3f3f3;
	background: #555555;
}

html, body {
	height: 100%;
}

body {
	font-family: 'OpenSansRegular';
	margin: 0;
	padding: 0;
	color: #555555;
	background: #f3f3f3;
	cursor: default;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h2 {
	font-family: 'OpenSansSemibold';
	font-size: 2em;
	margin: 0;
	padding: 0;
}

i {
	font-family: 'OpenSansItalic';
}

a {
	text-decoration: none;
}

p {
	font-family: 'OpenSansRegular';
	font-size: 1em;
}

img {
	max-width: 100%;
}

.main {
	margin: 0 10%;
	padding: 0;
}

#particles {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#particles-intro-page {
	position: relative;
	width: 100%;
	height: 150px;
	overflow: hidden;
}

.bg-intro-gradient {
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 70%;
	background: rgba(243, 243, 243, 1);
	background: -moz-linear-gradient(top, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243, 243, 243, 0)), color-stop(100%, rgba(243, 243, 243, 1)));
	background: -webkit-linear-gradient(top, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 1) 100%);
	background: -o-linear-gradient(top, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 1) 100%);
	background: -ms-linear-gradient(top, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 1) 100%);
	background: linear-gradient(to bottom, rgba(243, 243, 243, 0) 0%, rgba(243, 243, 243, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#fefefe', GradientType=0);
}

.intro-title {
	position: absolute;
	top: 110px;
	width: 100%;
	margin: 0;
	padding: 0 10%;
	text-align: left;
	z-index: 0;
}

.intro-title h2 {
	line-height: 0;
	color: #555555;
}

.intro-title p {
	font-size: 1.1em;
	color: #7e7e7e;
}

.intro-img {
	margin: 2em 1em 1em 1em;
	text-align: center;
}

.intro-img img {
	width: 1100px;
}

.ico-app {
	position: relative;
	float: left;
	bottom: 20px;
	margin: 0 0.7em;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

span.marker {
	font-family: 'OpenSansSemibold';
	padding: 0.1em 0.4em;
	background: #f5f5dc;
}

.ver {
	font-family: 'OpenSansItalic';
	font-size: 0.8em;
	margin: -0.8em 0 0 0;
	padding: 0;
	color: #aaaaaa;
}

.key img {
	margin: 0 0.38em 0.2em 0;
	padding: 0;
	vertical-align: middle;
}

.ico-win {
	width: 100%;
	max-width: 18px;
	margin: 0 0.38em 0.3em 0;
	padding: 0;
	vertical-align: middle;
}

.footer {
	bottom: 0;
	width: 100%;
	margin: 5em 0 0 0;
	background: #4a5459;
}

.footer a {
	font-family: 'OpenSansSemibold';
	font-size: 1em;
	letter-spacing: 0.05em;
	word-spacing: 0.3em;
	margin: 0;
	padding: 0;
	color: #f3f3f3;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
	-o-transition: all linear .3s;
	transition: all linear .3s;
}

.footer a:hover,
.footer a:focus {
	color: #ffffaa;
}

#particles-footer-page {
	position: relative;
	width: 100%;
	height: 80px;
	overflow: hidden;
}

.footer-title {
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0;
	padding: 2em 10%;
	z-index: 0;
}

.mail {
	display: inline;
	text-align: left;
}

.mail img {
	margin: 0 0.3em 0 0;
}

.lang {
	display: inline;
	float: right;
	text-align: right;
}

.lang a span {
	margin-right: 0.3em;
}

.error {
	position: absolute;
	top: 150px;
	width: 100%;
	margin: 0;
	padding: 0 10%;
	text-align: left;
	z-index: 0;
}

.error h1 {
	font-family: 'OpenSansRegular';
	font-size: 3.5em;	
	margin:0 0 0 0;
}

.error h2 {
	font-family: 'OpenSansSemibold';
	font-size: 1.5em;
	color: #555555;
}

.error a {
	font-size: 1.1em;
	color: #ef314c;
	opacity: 1;
}

.error a:hover,
.error a:focus {
	opacity: 0.5;
}

.btn {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 230px;
	padding: 0.7em 1em;
	margin: 2em auto 0 auto;
	font-family: 'OpenSansSemibold';
	font-size: 1.1em;
	letter-spacing: 0.05em;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	background: #4a5459;
	color: #f3f3f3;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
	-o-transition: all linear .3s;
	transition: all linear .3s;
}

.btn:hover,
.btn:focus {
	background: #2196f3;
	background: rgba(33, 150, 243, 0.7);
	color: #f3f3f3;
}

@media (max-width: 768px) {
	.intro-img {
		margin: 1em 0.5em 0.5em 0.5em;
		text-align: center;
	}

	.ico-app {
		height: 0;
		width: 0;
		visibility: hidden;
	}

	.btn {
		width: 100%;
		max-width: 200px;
		padding: 0.5em 0.5em;
	}

	.footer-title {
		padding: 1.85em 10%;
	}
}
